
Price Monitoring - Bug #1629

Created by is not populated in the main section when the user creates a new section unless he

refreshes the page 

08/20/2019 12:14 PM - Israa Naser

Status: Feedback Start date: 08/20/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: but the field is empty till the user

refreshes the whole page from the

browser 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Add Category Screen - اضافة قسم Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the value should be reflected

immediately

  

Description

when the user creates a new main section, Created by is not updated till the user refreshes the page

steps to duplicate:

1- go to Add section screen

2- add a new main section

3- check the Created By تم انشائها بواسطة

the value should be reflected immediately, but the field is empty till the user refreshes the whole page from the browser

Related issues:

Related to Task #1449: Add Category Screen - اضافة قسم Open 07/15/2019

History

#1 - 08/20/2019 12:14 PM - Israa Naser

- Related to Task #1449: Add Category Screen - اضافة قسم  added

#2 - 08/31/2019 02:16 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

now the save btn will refresh the table once clocked ;

so you need to search to get value of  created by

#3 - 09/03/2019 02:15 PM - Israa Naser

- Status changed from Fixed to Feedback

- Assignee changed from Israa Naser to Abed Abuhalawa

still not displayed in sections screen

#4 - 09/03/2019 02:22 PM - Abed Abuhalawa

06/06/2025 1/2



- Assignee changed from Abed Abuhalawa to Tareq Abuhamra

Dear Tariq

there is someone with ( Rahma SVN user) edit the view object query

_   (SELECT MOSA_PROFILE.USERS.FULL_NAME FROM MOSA_PROFILE.USERS

WHERE MOSA_PROFILE.USERS.ID = PMONITEMSECTIONS.CREATED_BY) CREATORNAME_

and remove MOSA_PROFILE. that's caused this issue

 

*note its work in integrated weblogic

#5 - 09/04/2019 08:47 PM - Tareq Abuhamra

- Assignee changed from Tareq Abuhamra to Abed Abuhalawa

Dear Abed,

kinldly be informed that the MOSA_PROFILE prefix should not be used in the queries, since the databas schema in production is mosal not

mosa_prfile, if this issue still duplicated, please ask Osama Ebdah to create the synonym and required grants.

#6 - 09/05/2019 08:40 AM - Abed Abuhalawa

- Assignee changed from Abed Abuhalawa to Israa Naser

Dear Israa

as tariq says it's work fine in production (inshallah)

Files

empty created by.PNG 40.6 KB 08/20/2019 Israa Naser
